@charset "UTF-8";

/* --------------------------------------------
 *
 * Last UpDate : 2012/11/22
 *
-------------------------------------------- */
.clearfix,
#contents
{
	display: block;
	min-height: 1%;
}
.clearfix:after,
#contents:after
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix,
* html #contents
{
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/* --------------------------------------------
	wrapper
-------------------------------------------- */
#headBar{
	background: url(../images/bg_head.gif) repeat-x;
	height: 65px;
}

#headBar h1{
	position: relative;
	background: url(../images/bg_shuin2014.gif) repeat-x;
	margin:0 auto;
	width: 980px;
	height: 65px;
}

#headBar h1 span{
	visibility: hidden;
}

#headBar h1 a.top{
	position: absolute;
	top: 0;
	left: 0;
	width: 250px;
	height: 65px;
	text-indent: -9999px;
}

#headBar h1 a.home{
	position: absolute;
	top: 42px;
	right: 120px;
}

#wrapper {
	background: url(../images/bg_conthead.gif) no-repeat;
	padding-top: 9px;
	margin: 10px auto 0;
	width: 990px;
	height: 100%;
	text-align: center;
}

/* --------------------------------------------
	contents
-------------------------------------------- */
#contents {
	position: relative;
	background: url(../images/bg_cont.gif) repeat-y;
	width: 970px;
	padding: 0px 10px 0;
}

* html #contents {
	width: 989px;
}

* html #contents table{
	text-align: center;
}

/* --------------------------------------------
	header
-------------------------------------------- */
#header #h1Top{
	text-align: left;
	padding: 0px 0px 15px 15px;
}
#headerLogo{
	text-align: left;
	padding: 0px 0px 15px 15px;
}

#header .topimg{
	position: relative;
	left: -5px;
}

#header #menu{
	margin: 0 auto 15px;
	width: 955px;
	height: 63px;
	position: relative;
	background: url(../images/bg_menu.gif) no-repeat;
}

#header #menu ul{
	position:absolute;
	left:10px;
	display: table;
}

#header #menu li {
	float: left;
	width: 156px;
	height: 63px;
}

#header #menu li a {
	color: #fff;
	width: 156px;
	height: 63px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	line-height: 1;
}

#header #menu li a:hover,#header #menu li .menuActive{
	color: #fbfb59;
	text-decoration: none;
}

#header #menu li#menuMobile a:hover,#header #menu li#menuMobile a.menuActive {
	background-position: -812px -56px;
}
/* --------------------------------------------
	footer_menu
-------------------------------------------- */
#footer_pathWrap{
	padding: 10px 25px 0px 10px;
	overflow: hidden;
}
#footer_path{
	display: block;
	line-height: 22px;
}
#header_path{
	margin: 10px 15px;
}
#header_path li,#footer_path li{
	float:left;
	font-size: 14px;
}
#footer_path li img{
	position: relative;
	top: 2px\9;
	*top: 0;
	vertical-align: middle;
}

#header_path li.path,#footer_path li.path {
	padding-left:20px;
	background: url(../images/bg_a2.gif) no-repeat 5px center;
}
#header_path li a,#footer_path li a {
	color: #9E9E9F;
}

#footer_menuWrap{
	padding: 0px 10px 10px 10px;
	overflow: hidden;
}

#footer_menu{
	background: #FCF9F4;
	padding: 25px 10px;
	width: 930px;
	_width: 945px;
	overflow: hidden;
	text-align: left;
}

#footer_menu a{
	color: #666;
}

#footer_menu dl{
	float: left;
}
#footer_menu dt,#footer_menu dd{
	display: block;
	width: 100%;
}

#footer_menu dl.section02,#footer_menu dl.section03,#footer_menu dl.section04,#footer_menu dl.section05{
	background: url(../images/bar_menu01.gif) repeat-y;
	padding-left: 28px;
	padding-right: 21px;
	height: 265px
}

#footer_menu dl.section01{
	padding-left: 30px;
	width: 250px;
	width: 230px\9;
	_width: 250px;
}

#footer_menu dl.section02{
	width: 100px;
	width: 95px\9;
	_width: 160px;
}

#footer_menu dl.section02 .blankIcon:after{
	content: url("../images/icon_blank.gif");
	margin-left: 5px;
}

#footer_menu dl.section03{
	width: 80px;
	_width: 120px;
}

#footer_menu dl.section04{
	width: 120px;
	_width: 170px;
}

#footer_menu dl.section05{
	width: 150px;
	_width: 160px;
}

#footer_menu dt{
	padding:0 0 5px 0;
}

#footer_menu dt a{
	font-size: 14px;
	font-weight: bold;
}
#footer_menu dd{
	line-height: 1.25;
	height: 1.25em\9;
}
#footer_menu dd a{
	font-size: 12px;	
	line-height: 1.8;
}
#footer_menu dd a, x:-moz-any-link, x:default{	
	line-height: 1;
}

/* --------------------------------------------
	footer
-------------------------------------------- */
#footer {
	width: 970px;
	_width: 989px;
	font-size: 12px;
	overflow: hidden;
}

#footer.footerT{
	background: url(../images/bg_contfoot.gif) no-repeat;
	margin: 0 auto;
	padding: 25px 10px 20px 10px;
}

#footer .footerL {
	float: left;
	width: 980px;
	text-align:left;
	line-height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
}

#footer .footerL a{
	background: url(../images/bg_a1.gif) no-repeat left center;
	padding-left: 10px;
	color: #666;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}
/* --------------------------------------------
	Main
-------------------------------------------- */
#main{
	position: relative;
	padding-bottom: ;
	width: 960px;
	height: 100%;
	text-align: left;
	overflow: hidden;
	background: url(../images/bg_h1.gif) no-repeat center top;
	margin: 0 auto 40px;
	padding-top: 30px;
}

#main.noSMenu{
	background-image: url(../images/bar_thick.gif);
}

#mainContents {
	float: left;
	width: 685px;
	height: 100%;
	padding: 0px 7px 0px 7px;
	color: #000;
}

/* --------------------------------------------
	コンテンツ基本
-------------------------------------------- */
.contWrap {
	position: relative;
	padding:0 15px 20px;
	overflow: hidden;
}

.contWrap h3{
	background: url(../../common/images/bar_dot1.gif) repeat-x bottom;
	margin: 30px 0px 10px;
	padding-left: 5px;
	padding-bottom: 10px;
}

.noBg h3{
	background: none;
}

.contWrap p{
	padding: 0px 10px;
	font-size: 85%;
}

.contWrap dl{
	font-size: 85%;
	_position: relative;
}

.contWrap dt{
	padding: 10px 0px;
}
.contWrap dd.fltL{
	_margin-top: 20px;
}
.contWrap .box01{
	border: 1px solid #666;
	padding: 30px;
	_width: 593px;
}

.contWrap dd{
	padding-bottom: 30px;
	_width: 593px;
}

.contWrap dd span{
	margin-right: 1em;
	_margin-right: 0.5em;
	font-weight: bold;
}

/* --------------------------------------------
	Side
-------------------------------------------- */
#sideNavi {
	background: url(../images/bg_side.gif) no-repeat left top;
	float: right;
	width: 244px;
	height: 100%;
	padding: 0px 7px 0 0;
	overflow: hidden;
}
*html #sideNavi{
	width: 251px;
}

#sideNavi ul{
	position: relative;
}

#sideNavi li{
	width: 240px;
	height: 54px;
	font-size: 14px;
	font-weight: bold;
	line-height: 50px;
}

#sideNavi ul.lngTxt{
	letter-spacing: 1px;
}

#sideNavi ul.lngTxt li.fsS{
	font-size: 90%;
	font-size: 84%\9;
	_font-size: 80%;
}

#sideNavi li a,#sideNavi li.active span{
	display: block;
	height: 54px;
	padding: 0 0 0 35px;
	vertical-align: middle;
}

#sideNavi ul.lngTxt li.lH{
	position: relative;
	line-height: 20px;
}

#sideNavi ul.lngTxt li.lH a,#sideNavi ul.lngTxt li.lH span{
	padding-top: 6px;
	height: 48px;
	_height: 54px;
}

#sideNavi li a{
	background: url(../images/bg_sideMenu.gif) no-repeat;
	color: #777;
}
#sideNavi li a:hover{
	background:#f29ca5 url(../images/bg_sideMenu_on.gif) no-repeat left center;
	color: #fff;
}
#sideNavi li.active span{
	background:#f29ca5 url(../images/bg_sideMenu_on.gif) no-repeat left center;
	color: #fff;
}

#sideNavi li.bnr{
	height: 345px;
}

#sideNavi li.bnr a{
	padding: 0;
	margin: 5px auto;
	background: none;
}


/* --------------------------------------------
	SNS
-------------------------------------------- */
#sns{
	padding: 0 20px 8px;
	position: relative;
	top: -5px;
	height: 20px;
}

#sns .snsBtn{
	position: absolute;
	top: 0;
}

#snsTwitter{
	right: 300px;
}

#snsFacebook{
	right: 180px;
}

#snsHatena{
	right: 110px;
}

#snsGoogle{
	right: 0px;
}


/* --------------------------------------------
	Common Parts (table)
-------------------------------------------- */
#h1Wrap{
	padding-top: 15px;
}



/* --------------------------------------------
	IE Print
-------------------------------------------- */
@media print {
	html,
	body {
		/zoom: 0.75 !important;
	}

}
